<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('EMAIL_TEXT_SUBJECT', 'Gestione ordine');
define('EMAIL_TEXT_ORDER_NUMBER', 'Ordine numero:');
define('EMAIL_TEXT_INVOICE_URL', 'Ricevuta dettagliata:');
define('EMAIL_TEXT_DATE_ORDERED', 'Data dell’Ordine:');
define('EMAIL_TEXT_PRODUCTS', 'Prodotti');
define('EMAIL_TEXT_SUBTOTAL', 'Sub-Totale:');
define('EMAIL_TEXT_TAX', 'Tasse:        ');
define('EMAIL_TEXT_SHIPPING', 'Spedizione: ');
define('EMAIL_TEXT_TOTAL', 'Totale:    ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Indirizzo di consegna');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Indrizzo di fatturazione');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Metodo di Pagamento');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'via');
?>